Subject: M3UA bakeoff

From: Lyndon Ong <[email-masked]>
Date: Thu, 08 Mar 2001 21:25:57 -0800

Folks,

A number of people have asked about the M3UA bakeoff, and especially 
whether this will test v5 or v6 of the specification.  This is basically up 
to the people who will participate in the test - v6 would be preferable, 
but we should also be trying to get the maximum number of compatible 
implementations.  We should keep in mind that this is only the first 
bakeoff, there will probably be more (budgets allowing).  Rather than 
discuss this on the main list, I suggest that those people planning to 
participate in the Madrid bakeoff indicate to Maria-Carmen and myself which 
versions they believe they can support so that we can make an informed 
decision.  We can review this in Minneapolis, also.

Thanks,

L. Ong